/* Nav */

.navbar-default {
	background-color: #ffffff
}

.navbar-default .navbar-nav>li>a {
	color: #000000
}

.navbar-brand {
	padding-top: 4px;
}

.navbar-toggle {
	background-color: #00A8EF;
}

/* Header */

header {
	background-color: #181717;
}

.tagline-2 {
	display: block;
}

.intro-content {
	margin-top: 10px;
}

.portfolio-item {
	padding: 15px;
}

.portfolio-item > div {
	padding: 25px;
}

.portfolio-item img {
	margin-bottom: 20px;
}

.center-item {
	display: block;
	margin: 0 auto;
}

td {
	padding: 8px;
}

.img-responsive,
p.img-responsive img {
	display: block;
	max-width: 100%;
	height: auto;
}

@media (min-width: 768px) {
	/* Nav */
	.navbar-default {
		padding: 0;
		height: 120px;
		overflow: hidden;
	}

	.navbar-fixed-top.navbar-shrink {
		padding: 0;
		height: 83px;
	}
	
	.navbar-fixed-top {
		height: 120px;
		-webkit-transition: height .3s;
		-moz-transition: height .3s;
		transition: height .3s;
	}
	
	.navbar-fixed-top ul.navbar-nav {
		padding-top: 30px;
		-webkit-transition: padding-top .3s;
		-moz-transition: padding-top .3s;
		transition: padding-top .3s;
	}
	
	.navbar-brand {
		padding-top: 10px;
	}
	
	.navbar-brand img {
		padding: 0;
	}
	
	ul.navbar-nav {
		padding-top: 30px;
	}
	
	.navbar-fixed-top.navbar-shrink ul.navbar-nav {
		padding-top: 10px;
	}
	
	header .intro-text .name {
		font-size: 4em;
	}
	
	header .intro-text .skills {
		font-size: 1.5em;
	}
}